# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: BUG-EMAIL-ADDR <EMAIL@ADDRESS>\n"
"POT-Creation-Date: yyyy-mm-dd hh:mm+0000\n"
"PO-Revision-Date: 2023-03-27 14:54+0100\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"X-Generator: Eazy Po 1.0.0.0\n"

#: wpa_admin.php:21
msgid "Scanning for auctions older than 1 year:"
msgstr ""

#: wpa_admin.php:58
msgid "Scanning for rogue auctions:"
msgstr ""

#: wpa_admin.php:94
msgid "Regenerating Images:"
msgstr ""

#: wpa_admin.php:540
msgid "General Settings"
msgstr ""

#: wpa_admin.php:544
msgid "Show Your Auctions:"
msgstr ""

#: wpa_admin.php:545
msgid ""
"After you add your auction you can show it by using the Sidebar Widget "
"(available under \"Appearance > Widgets\") or by embedding an auction in a "
"Post/Page."
msgstr ""

#: wpa_admin.php:549
msgid "Show Subscriber Auctions:"
msgstr ""

#: wpa_admin.php:550
msgid ""
"If you are allowing subscribers to place their own auctions you can show "
"those auctions by using the shortcode [wpadisplay] in any Post/Page. <a href="
"\"http://www.wpauctions.com/documentation/\" target=\"_blank\">Read the "
"documentation.</a>"
msgstr ""

#: wpa_admin.php:553
msgid "Auction Title:"
msgstr ""

#: wpa_admin.php:556
msgid "Enter the main header title for your auction widget."
msgstr ""

#: wpa_admin.php:559
msgid "Auction Engine:"
msgstr ""

#: wpa_admin.php:582
msgid "This option can only be changed if there are no active auctions."
msgstr ""

#: wpa_admin.php:587
msgid ""
"Which auction engine would you like to use? Unfortunately, you cannot change "
"it while you, or your subscribers, have live auctions."
msgstr ""

#: wpa_admin.php:590
msgid "Currency:"
msgstr ""

#: wpa_admin.php:622
msgid "Warning!"
msgstr ""

#: wpa_admin.php:622
msgid ""
"If you use a custom currency, please remember that PayPal only supports a"
msgstr ""

#: wpa_admin.php:622
msgid "small set of currencies"
msgstr ""

#: wpa_admin.php:622
msgid "If you use a currency outside this set, any PayPal payments will fail."
msgstr ""

#: wpa_admin.php:622
msgid ""
"You can alternatively request Bank Payments and send your address for "
"cheques/money orders etc..."
msgstr ""

#: wpa_admin.php:623
msgid "Currency Code:"
msgstr ""

#: wpa_admin.php:624
msgid "Currency Symbol:"
msgstr ""

#: wpa_admin.php:626
msgid "Choose the currency you would like to run your auctions in."
msgstr ""

#: wpa_admin.php:626
msgid "Click here for custom Currency Codes and Symbols"
msgstr ""

#: wpa_admin.php:629
msgid "Minimum Bid Increment:"
msgstr ""

#: wpa_admin.php:632
msgid "Standard"
msgstr ""

#: wpa_admin.php:633
msgid "Custom"
msgstr ""

#: wpa_admin.php:638
msgid "Specify minimum increment amount (Example: 10):"
msgstr ""

#: wpa_admin.php:640
msgid ""
"You can specify a global bid increment here. Note: This does not remove the "
"\"Maximum Bid\" option bidders are allowed with Proxy bidding."
msgstr ""

#: wpa_admin.php:643
msgid "Notifications:"
msgstr ""

#: wpa_admin.php:646
msgid "Enter your email address if you want to be notified"
msgstr ""

#: wpa_admin.php:649 wpa_admin.php:2801
msgid "whenever a new bid is placed or an auction won"
msgstr ""

#: wpa_admin.php:650 wpa_admin.php:2802
msgid "whenever a new bid is placed only"
msgstr ""

#: wpa_admin.php:651 wpa_admin.php:2803
msgid "whenever an auction is won only"
msgstr ""

#: wpa_admin.php:656
msgid "Other Auctions:"
msgstr ""

#: wpa_admin.php:671
msgid "How many other auctions would you like to display in the widget?"
msgstr ""

#: wpa_admin.php:677
msgid "Anonymize Bidder Names:"
msgstr ""

#: wpa_admin.php:680
msgid "No, do not anonymize bidders names"
msgstr ""

#: wpa_admin.php:681
msgid "Yes, anonymize bidders names"
msgstr ""

#: wpa_admin.php:684
msgid ""
"This will scramble your bidders names giving you the ability to run a "
"private auction. Note: It does not hide bids."
msgstr ""

#: wpa_admin.php:688
msgid "Auto Refresh:"
msgstr ""

#: wpa_admin.php:691
msgid ""
"Enter the number of seconds to wait between auto-refreshes. Specify \"none\" "
"if you want to disable this feature. (Default is disabled)."
msgstr ""

#: wpa_admin.php:692
msgid "Note: this will have a performance impact on your server."
msgstr ""

#: wpa_admin.php:696
msgid "Global Blacklist:"
msgstr ""

#: wpa_admin.php:700
msgid ""
"If you want to prevent someone from bidding on auctions, please enter their "
"email address here. Use a comma (my@email.com, other@email.com) to seperate "
"email addresses."
msgstr ""

#: wpa_admin.php:703
msgid "Blacklist Message:"
msgstr ""

#: wpa_admin.php:706
msgid "Provide a message to show to blacklisted users when they try to bid."
msgstr ""

#: wpa_admin.php:709
msgid "Terms and Conditions:"
msgstr ""

#: wpa_admin.php:729
msgid ""
"State the Terms and Conditions for your auctions. This is shown globally "
"across all auctions and cannot be modified on a per auction basis."
msgstr ""

#: wpa_admin.php:736 wpa_admin.php:794 wpa_admin.php:994 wpa_admin.php:1039
#: wpa_admin.php:2537
msgid "Update Options"
msgstr ""

#: wpa_admin.php:739
msgid "Payment Settings (Supply at least one option)"
msgstr ""

#: wpa_admin.php:743
msgid "PayPal account:"
msgstr ""

#: wpa_admin.php:746
msgid ""
"Provide the default PayPal email address where you want to accept payments "
"from auction winners."
msgstr ""

#: wpa_admin.php:749
msgid "PayPal Landing Page:"
msgstr ""

#: wpa_admin.php:752
msgid ""
"Provide the landing page for payments. This is the one where you have placed "
"the payment shortcode: [wpapayment]"
msgstr ""

#: wpa_admin.php:755
msgid "Bank Details:"
msgstr ""

#: wpa_admin.php:759
msgid ""
"Provide your bank details, this information will be sent to the auction "
"winners so they can pay you with a wire transfer."
msgstr ""

#: wpa_admin.php:762
msgid "Mailing Address:"
msgstr ""

#: wpa_admin.php:766
msgid ""
"Provide your mailing address, so that auction winners can send you cheques "
"or money orders."
msgstr ""

#: wpa_admin.php:769
msgid "Custom Payment:"
msgstr ""

#: wpa_admin.php:773
msgid ""
"If you want to override the standard payment types, please specify your "
"instructions here."
msgstr ""

#: wpa_admin.php:776
msgid "Auction Fees:"
msgstr ""

#: wpa_admin.php:779
msgid "None"
msgstr ""

#: wpa_admin.php:780
msgid "Fixed"
msgstr ""

#: wpa_admin.php:781
msgid "Percentage"
msgstr ""

#: wpa_admin.php:786
msgid "Specify fee amount (Example: 10):"
msgstr ""

#: wpa_admin.php:788
msgid ""
"Will you be charging an additional fee per auction? If so, specify whether "
"this will be a fixed amount or percentage then specify the amount. The fee "
"will be added to the final bid price."
msgstr ""

#: wpa_admin.php:797
msgid "Other Settings"
msgstr ""

#: wpa_admin.php:802
msgid "In Page Display:"
msgstr ""

#: wpa_admin.php:805
msgid "Responsive Display"
msgstr ""

#: wpa_admin.php:806
msgid "Traditional Display"
msgstr ""

#: wpa_admin.php:808
msgid ""
"Choose the style of auction display for embedded auctions. Traditional "
"display will allow you to set a \"Registered Users Only Mode\""
msgstr ""

#: wpa_admin.php:813
msgid "Traditional Display ONLY - Registered Users Only Mode:"
msgstr ""

#: wpa_admin.php:816 wpa_admin.php:832
msgid "No, anyone can bid"
msgstr ""

#: wpa_admin.php:817
msgid "Yes, only registered users can bid"
msgstr ""

#: wpa_admin.php:820
msgid "Do bidders need to have a WordPress subscriber account to bid?"
msgstr ""

#: wpa_admin.php:821
msgid "NOTE: This only applies to the Traditional Display"
msgstr ""

#: wpa_admin.php:829
msgid "Request to Bid Mode"
msgstr ""

#: wpa_admin.php:833
msgid "Yes, bidders need to be approved before they can bid"
msgstr ""

#: wpa_admin.php:836
msgid "Force users to request approval to bid before they can bid."
msgstr ""

#: wpa_admin.php:840
msgid "Seller Details:"
msgstr ""

#: wpa_admin.php:843
msgid "Show seller details"
msgstr ""

#: wpa_admin.php:844
msgid "Hide seller details"
msgstr ""

#: wpa_admin.php:846
msgid ""
"Choose whether you want to show or hide seller details (only applies to "
"Responsive Display)."
msgstr ""

#: wpa_admin.php:851
msgid "Default Auction Page:"
msgstr ""

#: wpa_admin.php:855
msgid ""
"This page should have the [wpadisplay] shortcode embedded in it. All "
"auctions from you and your subscribers will show here and serve as a central "
"hub for all live auctions."
msgstr ""

#: wpa_admin.php:861
msgid "Override Login Page:"
msgstr ""

#: wpa_admin.php:865
msgid ""
"This setting allows you to override the default WordPress login page if your "
"site uses a custom one. Leave blank for default Wordpress functionality."
msgstr ""

#: wpa_admin.php:871
msgid "Override Registration Page:"
msgstr ""

#: wpa_admin.php:875
msgid ""
"This setting allows you to override the default WordPress registration page "
"if your site uses a custom one. Leave blank for default Wordpress "
"functionality."
msgstr ""

#: wpa_admin.php:881
msgid "Extra Bidding Time:"
msgstr ""

#: wpa_admin.php:884
msgid "None, auction will end at specified time"
msgstr ""

#: wpa_admin.php:885
msgid "Allow auction end time extension"
msgstr ""

#: wpa_admin.php:889
msgid ""
"Specify Time Window (number of minutes before closing when auction will be "
"extended). Example, 30:"
msgstr ""

#: wpa_admin.php:891
msgid ""
"Specify Time Extension (number of minutes auction will be extended by if a "
"bid is placed in the End Time Bracket). Example, 15:"
msgstr ""

#: wpa_admin.php:894
msgid ""
"If a bid is placed X minutes before closing, the auction will be extended by "
"Y minutes (X=Time Window, Y=Time Extension)."
msgstr ""

#: wpa_admin.php:899
msgid "Show Countdown:"
msgstr ""

#: wpa_admin.php:902
msgid "No, just show end time"
msgstr ""

#: wpa_admin.php:903
msgid "Show countdown as auction approaches end"
msgstr ""

#: wpa_admin.php:904
msgid "Always show countdown"
msgstr ""

#: wpa_admin.php:909
msgid "Specify minutes before end (Example: 10):"
msgstr ""

#: wpa_admin.php:914
msgid "Override Stye: <sup>Advanced users</sup>"
msgstr ""

#: wpa_admin.php:917
msgid "No, use built-in style settings"
msgstr ""

#: wpa_admin.php:918
msgid "I want to specify my own stylesheet"
msgstr ""

#: wpa_admin.php:923
msgid "Specify URL to stylesheet:"
msgstr ""

#: wpa_admin.php:928
msgid "List Format:"
msgstr ""

#: wpa_admin.php:931
msgid "No, I prefer a graphical format"
msgstr ""

#: wpa_admin.php:932
msgid "Yes, show auctions in list format"
msgstr ""

#: wpa_admin.php:935
msgid ""
"Select whether you prefer the sidebar widget to show a graphical or list "
"format"
msgstr ""

#: wpa_admin.php:938
msgid "Auction Landing Page:"
msgstr ""

#: wpa_admin.php:941
msgid ""
"By default the plugin expects the auction widget to be on the home page. If "
"this is not the case you can specify a landing page. All auctions will get "
"redirected here, you must embed one auction in this Page/Post in order for "
"this to work optimally."
msgstr ""

#: wpa_admin.php:945
msgid "Hide Custom Contact Field:"
msgstr ""

#: wpa_admin.php:948
msgid "No, leave default view"
msgstr ""

#: wpa_admin.php:949
msgid "Yes, make it disappear"
msgstr ""

#: wpa_admin.php:952
msgid "Use this option to hide the Custom Contact / URL field in the auction."
msgstr ""

#: wpa_admin.php:957
msgid "Custom Contact Field:"
msgstr ""

#: wpa_admin.php:960
msgid ""
"By default this is the \"URL\" field on the bid form. You can rename it to "
"\"Address\" or \"Phone\" if you want to collect alternative information. "
"Leave blank for default setting."
msgstr ""

#: wpa_admin.php:964
msgid "Plugin Love:"
msgstr ""

#: wpa_admin.php:967
msgid "Hide Attribution"
msgstr ""

#: wpa_admin.php:968
msgid "Show Attribution"
msgstr ""

#: wpa_admin.php:971
msgid ""
"You can enable a small link in your popup to www.wpauctions.com if you like."
msgstr ""

#: wpa_admin.php:975
msgid "RSS Feed link:"
msgstr ""

#: wpa_admin.php:978
msgid "Hide RSS link"
msgstr ""

#: wpa_admin.php:979
msgid "Show RSS link"
msgstr ""

#: wpa_admin.php:982
msgid ""
"Do you want to publish a link to your auction RSS feed. This can let people "
"know when you publish new auctions."
msgstr ""

#: wpa_admin.php:985
msgid "\"No Auction\" Alternative:"
msgstr ""

#: wpa_admin.php:989
msgid ""
"Specify the HTML you would like to display if there are no active auctions. "
"Leave blank for standard \"No Auctions\" display<br>To rotate ads, separate "
"with &lt;!--more--&gt;"
msgstr ""

#: wpa_admin.php:997
msgid "Issue Resolution Options"
msgstr ""

#: wpa_admin.php:1002
msgid "Bypass Resizer:"
msgstr ""

#: wpa_admin.php:1005
msgid "Use Image Resizer"
msgstr ""

#: wpa_admin.php:1006
msgid "Avoid Using Resizer"
msgstr ""

#: wpa_admin.php:1009
msgid "If the Image Resizer is giving you problems, you can bypass it here."
msgstr ""

#: wpa_admin.php:1013
msgid "Bypass UTF8 Email:"
msgstr ""

#: wpa_admin.php:1016
msgid "Use UTF8 Email"
msgstr ""

#: wpa_admin.php:1017
msgid "Avoid Using UTF8 Email"
msgstr ""

#: wpa_admin.php:1020
msgid ""
"If you are having problems with email, you can bypass Unicode email here. "
"This is a known issue with GoDaddy hosting. (Please note you will not be "
"able to use non-English character sets)."
msgstr ""

#: wpa_admin.php:1024
msgid "Allow Remote Debug:"
msgstr ""

#: wpa_admin.php:1027
msgid "Disallow Remote Debug"
msgstr ""

#: wpa_admin.php:1028
msgid "Allow the WP Auctions support team access for Remote Debug"
msgstr ""

#: wpa_admin.php:1031
msgid ""
"If you experience any errors please activate this on our specific request "
"ONLY. It will provide us your server information to assist remote debugging. "
"Your information will be visible"
msgstr ""

#: wpa_admin.php:1031
msgid "here"
msgstr ""

#: wpa_admin.php:1031
msgid ""
"More information here - <a href=\"http://php.net/manual/en/function.phpinfo."
"php\">PHP Config Information</a>"
msgstr ""

#: wpa_admin.php:1044
msgid "Issue Resolution Actions"
msgstr ""

#: wpa_admin.php:1049
msgid "Regenerate Images"
msgstr ""

#: wpa_admin.php:1056
msgid "Delete Rogue Auctions"
msgstr ""

#: wpa_admin.php:1063
msgid "Clean Obsolete Data (over 6 months old)"
msgstr ""

#: wpa_admin.php:1154
msgid "Auctions Dashboard"
msgstr ""

#: wpa_admin.php:1155
msgid "Live Auctions:"
msgstr ""

#: wpa_admin.php:1155 wpa_admin.php:1156
msgid "total"
msgstr ""

#: wpa_admin.php:1156
msgid "Closed Auctions:"
msgstr ""

#: wpa_admin.php:1157
msgid "Auction ending soon:"
msgstr ""

#: wpa_admin.php:1158
msgid "Total bids placed:"
msgstr ""

#: wpa_admin.php:1164
msgid "Plugin Details"
msgstr ""

#: wpa_admin.php:1165
msgid "Version:"
msgstr ""

#: wpa_admin.php:1165
msgid "Database:"
msgstr ""

#: wpa_admin.php:1165
msgid "Locale:"
msgstr ""

#: wpa_admin.php:1166
msgid "License:"
msgstr ""

#: wpa_admin.php:1166
msgid "Multiple domain"
msgstr ""

#: wpa_admin.php:1169
msgid "Resources"
msgstr ""

#: wpa_admin.php:1170
msgid "Support"
msgstr ""

#: wpa_admin.php:1170
msgid "F.A.Q"
msgstr ""

#: wpa_admin.php:1170
msgid "Documentation"
msgstr ""

#: wpa_admin.php:1177
msgid "Plugin News"
msgstr ""

#: wpa_admin.php:1197
msgid "No items"
msgstr ""

#: wpa_admin.php:1203
#, php-format
msgid "Posted %s"
msgstr ""

#: wpa_admin.php:1215
msgid "Quick Links:"
msgstr ""

#: wpa_admin.php:1220 wp_auctions.php:3911
msgid "Auction Settings"
msgstr ""

#: wpa_admin.php:1224
msgid "Add New Auction"
msgstr ""

#: wpa_admin.php:1225
msgid "View Current Auctions"
msgstr ""

#: wpa_admin.php:1454 wpa_admin.php:1527
msgid "Please fill out all fields."
msgstr ""

#: wpa_admin.php:1457 wpa_admin.php:1530
msgid "Auction end date/time cannot be in the past"
msgstr ""

#: wpa_admin.php:1460 wpa_admin.php:1533
msgid "Starting Price must be numeric and less than Reserve and BIN Prices"
msgstr ""

#: wpa_admin.php:1493
msgid "Error adding auction"
msgstr ""

#: wpa_admin.php:1497
msgid "Auction added"
msgstr ""

#: wpa_admin.php:1592
msgid "Auction mode"
msgstr ""

#: wpa_admin.php:1601 wpa_admin.php:1932
msgid "Update Auction"
msgstr ""

#: wpa_admin.php:1601
msgid "bids"
msgstr ""

#: wpa_admin.php:1603 wp_auctions.php:3817 wp_auctions.php:3906
msgid "New Auction"
msgstr ""

#: wpa_admin.php:1625
msgid "To be Deleted"
msgstr ""

#: wpa_admin.php:1679
msgid "Title:"
msgstr ""

#: wpa_admin.php:1681
msgid "Specify the title for your auction."
msgstr ""

#: wpa_admin.php:1685
msgid "Description:"
msgstr ""

#: wpa_admin.php:1706
msgid ""
"Enter the description for your auction. Image uploads are handled below."
msgstr ""

#: wpa_admin.php:1711
msgid "Primary Image:"
msgstr ""

#: wpa_admin.php:1726
msgid "Start Price:"
msgstr ""

#: wpa_admin.php:1728
msgid ""
"Specify the starting price for your auction. Leave empty (or 0) for Fixed "
"Price BIN"
msgstr ""

#: wpa_admin.php:1733
msgid "End Date:"
msgstr ""

#: wpa_admin.php:1735 wpa_admin.php:1865
msgid "Your current blog time is"
msgstr ""

#: wpa_admin.php:1736
msgid "When would you like this auction to end?"
msgstr ""

#: wpa_admin.php:1737
msgid "Set your timezone via the Settings > General > Timezone setting."
msgstr ""

#: wpa_admin.php:1741
msgid "Auction Category:"
msgstr ""

#: wpa_admin.php:1761
msgid ""
"Specify a category for your auction. You can <a href=\"edit-tags.php?"
"taxonomy=auction_category\">add new categories here</a>."
msgstr ""

#: wpa_admin.php:1764
msgid ""
"Specify a category for your auction. You can suggest new categories to site "
"owner."
msgstr ""

#: wpa_admin.php:1770
msgid "Payment Method:"
msgstr ""

#: wpa_admin.php:1777
msgid "Bank/Wire Transfer"
msgstr ""

#: wpa_admin.php:1778
msgid "Cheque or Money Order"
msgstr ""

#: wpa_admin.php:1779
msgid "Custom Payment"
msgstr ""

#: wpa_admin.php:1780
msgid ""
"Specify the payment method for this auction (only options you filled on the "
"main configuration screen are available)."
msgstr ""

#: wpa_admin.php:1791
msgid "URL for Static Post/Page:"
msgstr ""

#: wpa_admin.php:1793
msgid ""
"Specify the Post/Page URL where this auction will be embedded (you will need "
"to embed the auction on the Post/Page manually)."
msgstr ""

#: wpa_admin.php:1794
msgid ""
"If you have already specified a URL in the main Auction Settings, you need "
"not change it here."
msgstr ""

#: wpa_admin.php:1807 wp_auctions.php:2555 wp_auctions.php:2680
#: wp_auctions.php:2717 wp_auctions.php:3134
msgid "Shipping"
msgstr ""

#: wpa_admin.php:1811
msgid "Shipping Options:"
msgstr ""

#: wpa_admin.php:1814
msgid "Shipping Price"
msgstr ""

#: wpa_admin.php:1815
msgid "Shipping Description"
msgstr ""

#: wpa_admin.php:1818
msgid ""
"Specify a fixed shipping price or a description of how shipping is "
"calculated."
msgstr ""

#: wpa_admin.php:1821
msgid "Shipping Description:"
msgstr ""

#: wpa_admin.php:1823
msgid "Enter your shipping description (example: Depends on destination)."
msgstr ""

#: wpa_admin.php:1826
msgid "Shipping Price:"
msgstr ""

#: wpa_admin.php:1828
msgid "Enter your shipping price."
msgstr ""

#: wpa_admin.php:1831
msgid "Shipping To:"
msgstr ""

#: wpa_admin.php:1833
msgid "Enter \"Worldwide\" or any location you can ship too."
msgstr ""

#: wpa_admin.php:1836
msgid "Shipping From:"
msgstr ""

#: wpa_admin.php:1838
msgid "Where are you shipping this item from?"
msgstr ""

#: wpa_admin.php:1842
msgid "Optional Settings"
msgstr ""

#: wpa_admin.php:1845
msgid "Buy It Now Price:"
msgstr ""

#: wpa_admin.php:1847
msgid "Specify the \"Buy It Now\" price for your auction."
msgstr ""

#: wpa_admin.php:1853
msgid "Reserve Price:"
msgstr ""

#: wpa_admin.php:1855
msgid ""
"Specify the reserve price for your auction. Leave empty (or 0) if there is "
"no reserve on this auction."
msgstr ""

#: wpa_admin.php:1863 wpa_admin.php:1871
msgid "Start Date:"
msgstr ""

#: wpa_admin.php:1865
msgid "When would you like this auction to start?"
msgstr ""

#: wpa_admin.php:1866
msgid ""
"(Leave blank to start immediately) N.B. This cannot be changed once there "
"are bids on the auction."
msgstr ""

#: wpa_admin.php:1873
msgid "N.B. This cannot be changed once there are bids on the auction."
msgstr ""

#: wpa_admin.php:1880
msgid "Custom Increment:"
msgstr ""

#: wpa_admin.php:1882
msgid ""
"Specify the custom bidding increment for your auction. This will override "
"the global increment value."
msgstr ""

#: wpa_admin.php:1886
msgid "Extra Image 1:"
msgstr ""

#: wpa_admin.php:1900
msgid "Extra Image 2:"
msgstr ""

#: wpa_admin.php:1914
msgid "Extra Image 3:"
msgstr ""

#: wpa_admin.php:1934
msgid "Add Auction"
msgstr ""

#: wpa_admin.php:2073
msgid "WordPress Time:"
msgstr ""

#: wpa_admin.php:2098 wp_auctions.php:3825 wp_auctions.php:3907
msgid "Current Auctions"
msgstr ""

#: wpa_admin.php:2099
msgid "Sortorder"
msgstr ""

#: wpa_admin.php:2101 wpa_admin.php:2159 wpa_admin.php:2279
msgid "ID"
msgstr ""

#: wpa_admin.php:2102 wpa_admin.php:2164 wp_auctions.php:3406
msgid "Ending"
msgstr ""

#: wpa_admin.php:2103 wpa_admin.php:2163
msgid "Starting"
msgstr ""

#: wpa_admin.php:2107
msgid "ascending"
msgstr ""

#: wpa_admin.php:2108
msgid "descending"
msgstr ""

#: wpa_admin.php:2113
msgid "sort now"
msgstr ""

#: wpa_admin.php:2130 wpa_admin.php:2252
msgid "Auction Details"
msgstr ""

#: wpa_admin.php:2131 wpa_admin.php:2253
msgid "Created/Ending"
msgstr ""

#: wpa_admin.php:2132 wpa_admin.php:2254 wp_auctions.php:2677
#: wp_auctions.php:2894
msgid "Bids"
msgstr ""

#: wpa_admin.php:2133
msgid "Current Price"
msgstr ""

#: wpa_admin.php:2134 wpa_admin.php:2256 wpa_managebidders.php:146
msgid "Actions"
msgstr ""

#: wpa_admin.php:2158 wpa_admin.php:2278 wp_auctionsjs.php:203
msgid "Category"
msgstr ""

#: wpa_admin.php:2160 wpa_admin.php:2280
msgid "Owner"
msgstr ""

#: wpa_admin.php:2162 wpa_admin.php:2282
msgid "Created:"
msgstr ""

#: wpa_admin.php:2167 wpa_admin.php:2287
msgid "Original Ending"
msgstr ""

#: wpa_admin.php:2201
msgid "Are you sure you want to reverse the last bid for"
msgstr ""

#: wpa_admin.php:2201
msgid "Cancel Last Bid"
msgstr ""

#: wpa_admin.php:2208
msgid "No bids"
msgstr ""

#: wpa_admin.php:2213
msgid "Are you sure you want to end auction"
msgstr ""

#: wpa_admin.php:2213
msgid "End Auction"
msgstr ""

#: wpa_admin.php:2214
msgid "Edit"
msgstr ""

#: wpa_admin.php:2215 wpa_admin.php:2345
msgid "Delete auction"
msgstr ""

#: wpa_admin.php:2215 wpa_admin.php:2345
msgid "This will erase all details on bids, winners and the auction"
msgstr ""

#: wpa_admin.php:2215 wpa_admin.php:2345
msgid "Delete"
msgstr ""

#: wpa_admin.php:2232 wpa_admin.php:2362
msgid "No auctions defined"
msgstr ""

#: wpa_admin.php:2240 wp_auctions.php:3833 wp_auctions.php:3908
msgid "Closed Auctions"
msgstr ""

#: wpa_admin.php:2255 wp_auctions.php:2455
msgid "Winner"
msgstr ""

#: wpa_admin.php:2283
msgid "Started"
msgstr ""

#: wpa_admin.php:2284
msgid "Ended"
msgstr ""

#: wpa_admin.php:2324
msgid "Offer "
msgstr ""

#: wpa_admin.php:2324
msgid "a 2nd chance to buy at this max bid?"
msgstr ""

#: wpa_admin.php:2324
msgid "Offer"
msgstr ""

#: wpa_admin.php:2334
msgid "Won by:"
msgstr ""

#: wpa_admin.php:2335
msgid "Winner Email"
msgstr ""

#: wpa_admin.php:2336
msgid "For"
msgstr ""

#: wpa_admin.php:2344
msgid "Relist"
msgstr ""

#: wpa_admin.php:2346
msgid "Resend winner email for"
msgstr ""

#: wpa_admin.php:2346
msgid "Click NO if the bidder has not requested another copy of the email"
msgstr ""

#: wpa_admin.php:2346
msgid "Resend Winner Email"
msgstr ""

#: wpa_admin.php:2424
msgid "Custom Message Settings"
msgstr ""

#: wpa_admin.php:2429
msgid "Note:"
msgstr ""

#: wpa_admin.php:2431
msgid ""
"If you create your custom email message in text view, it will be treated as "
"HTML, otherwise it will be treated as plain text."
msgstr ""

#: wpa_admin.php:2435
msgid "Message Options:"
msgstr ""

#: wpa_admin.php:2437
msgid "The name of your auction site"
msgstr ""

#: wpa_admin.php:2438
msgid "The name of the auction this message relates to"
msgstr ""

#: wpa_admin.php:2439
msgid "Link back to the auction about which the email is being sent"
msgstr ""

#: wpa_admin.php:2440
msgid "Current price of the auction about which the email is being sent"
msgstr ""

#: wpa_admin.php:2441
msgid "Reserve price of the auction about which the email is being sent"
msgstr ""

#: wpa_admin.php:2442
msgid "Details of how the payment is to be made"
msgstr ""

#: wpa_admin.php:2443
msgid "Your contact email address"
msgstr ""

#: wpa_admin.php:2447
msgid "Auction outbid notice:"
msgstr ""

#: wpa_admin.php:2455
msgid ""
"If you want a custom message to use when a bidder is outbid, please enter it "
"here. You can use the keywords:<br><strong>{site_name}, {auction_name}, "
"{auction_link}, {current_price}"
msgstr ""

#: wpa_admin.php:2458
msgid "Auction win notice:"
msgstr ""

#: wpa_admin.php:2466
msgid ""
"If you want a custom message to use when a bidder wins an auction, please "
"enter it here. You can use the keywords:<br><strong>{site_name}, "
"{auction_name}, {auction_link}, {current_price}, {payment_details}, "
"{contact_email}"
msgstr ""

#: wpa_admin.php:2470
msgid "Auction highbid notice:"
msgstr ""

#: wpa_admin.php:2478
msgid ""
"If you want a custom message to use when a bidder has placed the wining bid "
"on an auction, please enter it here. You can use the keywords:<br><strong>"
"{site_name}, {auction_name}, {auction_link}, {current_price}, "
"{payment_details}, {contact_email}"
msgstr ""

#: wpa_admin.php:2482
msgid "Second Chance Offer:"
msgstr ""

#: wpa_admin.php:2489
msgid ""
"If you want a custom message to offer a bidder a Second Chance of buying "
"your product after failing to win the auction, please enter it here. You can "
"use the keywords:<br><strong>{site_name}, {auction_name}, {auction_link}, "
"{offer_price}, {payment_details}, {contact_email}"
msgstr ""

#: wpa_admin.php:2493
msgid "Auction win, but below reserve notice:"
msgstr ""

#: wpa_admin.php:2501
msgid ""
"If you want a custom message to use when a bidder wins an auction, but does "
"not reach Reserve price, please enter it here. You can use the keywords:"
"<br><strong>{site_name}, {auction_name}, {auction_link}, {current_price}, "
"{reserve_price}, {payment_details}, {contact_email}"
msgstr ""

#: wpa_admin.php:2504
msgid "Auction watch notice:"
msgstr ""

#: wpa_admin.php:2512
msgid ""
"If you want a custom message to use when a watched auction changes, please "
"enter it here. You can use the keywords:<br><strong>{site_name}, "
"{auction_name}, {auction_link}, {current_price}"
msgstr ""

#: wpa_admin.php:2519
msgid "Cleared to Bid Notice:"
msgstr ""

#: wpa_admin.php:2527
msgid ""
"If you want a custom message to use when a user recieved notification that "
"he can bid, please enter it here. You can use the keywords:<br><strong>"
"{site_name}, {auction_name}, {auction_link}"
msgstr ""

#: wpa_admin.php:2630
msgid "Note: These settings are only applicable to our \"Old Style\" format."
msgstr ""

#: wpa_admin.php:2635 wp_auctions.php:3912
msgid "Design Settings"
msgstr ""

#: wpa_admin.php:2639
msgid "Link Colors 1 and 2"
msgstr ""

#: wpa_admin.php:2639
msgid "Default: #d94426 and #ffffff"
msgstr ""

#: wpa_admin.php:2643
msgid "Buttons, Links and Current Bid color:"
msgstr ""

#: wpa_admin.php:2644
msgid "This is the main link color, it should be dark or bright."
msgstr ""

#: wpa_admin.php:2647
msgid "Buttons text color and Title color"
msgstr ""

#: wpa_admin.php:2648
msgid "This must contrast Light Color 2"
msgstr ""

#: wpa_admin.php:2657
msgid "Light Color 1"
msgstr ""

#: wpa_admin.php:2657
msgid "Default: #eaeada"
msgstr ""

#: wpa_admin.php:2659
msgid "Form background and Watch button:"
msgstr ""

#: wpa_admin.php:2660
msgid "This has to be a lighter shade than Light Color 2"
msgstr ""

#: wpa_admin.php:2666
msgid "Light Color 2"
msgstr ""

#: wpa_admin.php:2666
msgid "Default: #bcaa97"
msgstr ""

#: wpa_admin.php:2668
msgid ""
"Borders, Form borders, Title backgrounds, Image backgrounds and Dormant text "
"color:"
msgstr ""

#: wpa_admin.php:2669
msgid ""
"This has to be a few shades darker than Light Color 1 but considerably "
"lighter than Dark Color 1"
msgstr ""

#: wpa_admin.php:2675
msgid "Dark Color 1"
msgstr ""

#: wpa_admin.php:2675
msgid "Default: #59362b"
msgstr ""

#: wpa_admin.php:2677
msgid "Main text, Image thumbnails border color:"
msgstr ""

#: wpa_admin.php:2678
msgid ""
"Has to be quite darker than Light Color 2 and must contrast Link Color 1"
msgstr ""

#: wpa_admin.php:2686
msgid "Image Options"
msgstr ""

#: wpa_admin.php:2690 wpa_admin.php:2694
msgid "Do Not Crop"
msgstr ""

#: wpa_admin.php:2693
msgid "Crop images when resizing (default)"
msgstr ""

#: wpa_admin.php:2697
msgid ""
"Turn off cropping behaviour (note: this may change the way your image looks)"
msgstr ""

#: wpa_admin.php:2704
msgid "Reset Colors to Defaults"
msgstr ""

#: wpa_admin.php:2705
msgid "Update Settings"
msgstr ""

#: wpa_admin.php:2800
msgid "never"
msgstr ""

#: wpa_admin.php:2816
msgid ""
"If you want to prevent someone from bidding on auctions, please enter their "
"email address here. Use a comma (my@email.com, other@email.com) to seperate "
"email addresses"
msgstr ""

#: wpa_ajax.php:34
msgid "Access to this auction has been requested"
msgstr ""

#: wpa_ajax.php:36
msgid "Error while requesting access"
msgstr ""

#: wpa_ajax.php:39
msgid "Access already requested"
msgstr ""

#: wpa_ajax.php:133 wpa_ajax.php:457 wp_auctions.php:2704 wp_auctions.php:3095
#: wp_auctionsjs.php:369
msgid "bid"
msgstr ""

#: wpa_ajax.php:134 wpa_ajax.php:458 wp_auctions.php:2705 wp_auctions.php:3096
#: wp_auctionsjs.php:371
msgid "auto"
msgstr ""

#: wpa_ajax.php:135 wpa_ajax.php:459 wp_auctions.php:2706 wp_auctions.php:3097
#: wp_auctionsjs.php:374
msgid "increased max bid"
msgstr ""

#: wpa_ajax.php:170 wpa_ajax.php:357 wp_auctions.php:2275
#: wp_auctionsjs.php:232
msgid "Enter Your Maximum Bid"
msgstr ""

#: wpa_ajax.php:171 wpa_ajax.php:182 wpa_ajax.php:192 wpa_ajax.php:358
#: wpa_ajax.php:369 wpa_ajax.php:379 wp_auctions.php:2276 wp_auctions.php:2287
#: wp_auctions.php:2297 wp_auctionsjs.php:233 wp_auctionsjs.php:237
#: wp_auctionsjs.php:241
msgid "Bid"
msgstr ""

#: wpa_ajax.php:171 wpa_ajax.php:182 wpa_ajax.php:358 wpa_ajax.php:369
#: wp_auctions.php:2276 wp_auctions.php:2287 wp_auctionsjs.php:233
#: wp_auctionsjs.php:237
msgid "or higher"
msgstr ""

#: wpa_ajax.php:181 wpa_ajax.php:368 wp_auctions.php:2286
#: wp_auctionsjs.php:236 wp_auctionsjs.php:240
msgid "Enter Your Bid"
msgstr ""

#: wpa_ajax.php:191 wpa_ajax.php:378 wp_auctions.php:2296
msgid "Place Bid [Reverse Auction]"
msgstr ""

#: wpa_ajax.php:192 wpa_ajax.php:379 wp_auctions.php:2297
#: wp_auctionsjs.php:241
msgid "or lower"
msgstr ""

#: wpa_ajax.php:204 wpa_ajax.php:391 wp_auctions.php:2309
msgid "Click to Bid"
msgstr ""

#: wpa_ajax.php:205 wpa_ajax.php:392 wp_auctions.php:2310
msgid "Next Bid"
msgstr ""

#: wpa_ajax.php:215 wp_auctions.php:2318 wp_auctionsjs.php:184
msgid "Not met"
msgstr ""

#: wpa_ajax.php:217 wp_auctions.php:2321 wp_auctions.php:3389
#: wp_auctionsjs.php:191
msgid "Met"
msgstr ""

#: wpa_ajax.php:219 wp_auctions.php:2323
msgid "n/a"
msgstr ""

#: wpa_ajax.php:227 wpa_ajax.php:404 wpa_updatelite.php:61
#: wp_auctions.php:2455 wp_auctions.php:2835
msgid "Winning"
msgstr ""

#: wpa_ajax.php:235 wpa_ajax.php:237 wp_auctions.php:2553
msgid "First Bid"
msgstr ""

#: wpa_ajax.php:235 wpa_ajax.php:243 wp_auctions.php:2553 wp_auctions.php:2554
msgid "ago"
msgstr ""

#: wpa_ajax.php:243 wpa_ajax.php:245 wp_auctions.php:2554
msgid "Last Bid"
msgstr ""

#: wpa_ajax.php:250 wp_auctions.php:2453 wp_auctions.php:3015
msgid "Reserve"
msgstr ""

#: wpa_ajax.php:457 wp_auctions.php:3095 wp_auctionsjs.php:369
msgid "on"
msgstr ""

#: wpa_ajax.php:643
msgid "You will be notified of any changes to this auction."
msgstr ""

#: wpa_ajax.php:648
msgid "You must log in to watch this auction."
msgstr ""

#: wpa_ajax.php:650
msgid "Please specify a valid email address. Email specified: "
msgstr ""

#: wpa_ajax.php:729 wpa_ajax.php:852 wpa_ajax.php:906 wp_auctions.php:560
#: wp_auctions.php:875 wp_auctions.php:1171
msgid "Invalid Auction ID specified"
msgstr ""

#: wpa_ajax.php:741
msgid "Cannot locate auction"
msgstr ""

#: wpa_ajax.php:746 wp_auctions.php:2652 wp_auctions.php:2915
msgid "The following fee will be added to this auction: "
msgstr ""

#: wpa_constants.php:24
msgid "Congratulations, you are the highest bidder on this item."
msgstr ""

#: wpa_constants.php:25
msgid "I'm sorry, but a preceding bidder has outbid you."
msgstr ""

#: wpa_constants.php:26
msgid "Thanks for buying! Payment instructions have been emailed."
msgstr ""

#: wpa_constants.php:27
msgid "Congratulations, you are the lowest bidder on this item."
msgstr ""

#: wpa_constants.php:47 wp_auctionsjs.php:438
msgid "Buy It Now"
msgstr ""

#: wpa_constants.php:50
msgid "Going for"
msgstr ""

#: wpa_constants.php:52
msgid "Starting at"
msgstr ""

#: wpa_managebidders.php:84
msgid "You have been cleared to bid on"
msgstr ""

#: wpa_managebidders.php:146
msgid "Auction ID"
msgstr ""

#: wpa_managebidders.php:146
msgid "Auction Name"
msgstr ""

#: wpa_managebidders.php:146
msgid "Bidder ID"
msgstr ""

#: wpa_managebidders.php:146
msgid "Bidder Name"
msgstr ""

#: wpa_managebidders.php:146 wpa_managebidders.php:355
msgid "Status"
msgstr ""

#: wpa_managebidders.php:164 wpa_managebidders.php:358
msgid "Requested"
msgstr ""

#: wpa_managebidders.php:167 wpa_managebidders.php:359
msgid "Approved"
msgstr ""

#: wpa_managebidders.php:170 wpa_managebidders.php:360
msgid "Denied"
msgstr ""

#: wpa_managebidders.php:173
msgid "Not Assigned"
msgstr ""

#: wpa_managebidders.php:177
msgid "Approve"
msgstr ""

#: wpa_managebidders.php:179
msgid "Deny"
msgstr ""

#: wpa_managebidders.php:265
msgid "Records refreshed."
msgstr ""

#: wpa_managebidders.php:269 wpa_managebidders.php:287
#: wpa_managebidders.php:303 wpa_managebidders.php:336
msgid "Hmm .. something went wrong."
msgstr ""

#: wpa_managebidders.php:284 wpa_managebidders.php:300
msgid "Updated."
msgstr ""

#: wpa_managebidders.php:333
msgid "Setting Updated."
msgstr ""

#: wpa_managebidders.php:351
msgid "Clear Expired Bidders"
msgstr ""

#: wpa_managebidders.php:357 wpa_managebidders.php:365
#: wpa_managebidders.php:375
msgid "All"
msgstr ""

#: wpa_managebidders.php:385
msgid "Refresh"
msgstr ""

#: wpa_managebidders.php:390 wp_auctions.php:3909
msgid "Manage Bidders"
msgstr ""

#: wpa_managebidders.php:395
msgid "Bidder Management Settings"
msgstr ""

#: wpa_managebidders.php:398
msgid "Auto Approve"
msgstr ""

#: wpa_managebidders.php:398
msgid ""
"Click the button below to turn Auto Approval of all registered bidders to ON "
"(&#10003;) or OFF (&#10005;)."
msgstr ""

#: wpa_managebidders.php:399
msgid ""
"Turning it ON will enable all users to bid automatically once they've "
"requested access to bid. You can still Approve/Deny them above later on."
msgstr ""

#: wp_auctions.php:99
msgid "Standard Engine"
msgstr ""

#: wp_auctions.php:102
msgid "Simple Engine"
msgstr ""

#: wp_auctions.php:105
msgid "Reverse Engine"
msgstr ""

#: wp_auctions.php:108
msgid "Quick Bid Engine"
msgstr ""

#: wp_auctions.php:562 wp_auctions.php:877 wp_auctions.php:1173
#: wp_auctions.php:2374
msgid "Bidder name not supplied"
msgstr ""

#: wp_auctions.php:564 wp_auctions.php:879 wp_auctions.php:1175
msgid "Bidder email not supplied"
msgstr ""

#: wp_auctions.php:566 wp_auctions.php:881 wp_auctions.php:1177
msgid "Please supply a valid email address -"
msgstr ""

#: wp_auctions.php:568 wp_auctions.php:883 wp_auctions.php:1179
msgid ""
"Your bid value is invalid - please remove any non-numerical characters like "
"letters or commas"
msgstr ""

#: wp_auctions.php:570 wp_auctions.php:885 wp_auctions.php:1181
msgid "You need to be signed in to place bids"
msgstr ""

#: wp_auctions.php:587 wp_auctions.php:905 wp_auctions.php:1199
msgid "Sorry, this auction is now closed"
msgstr ""

#: wp_auctions.php:589 wp_auctions.php:1201
msgid "Sorry, your bid must exceed the auction start price"
msgstr ""

#: wp_auctions.php:590 wp_auctions.php:1202
msgid "Sorry, your bid must exceed the current bid price"
msgstr ""

#: wp_auctions.php:591 wp_auctions.php:1203
msgid "Sorry, your bid must exceed"
msgstr ""

#: wp_auctions.php:611
msgid "Sorry, this appears to be a duplicate bid. Your maximum bid is"
msgstr ""

#: wp_auctions.php:617
msgid ""
"You have already set a higher automatic bidding limit. Your maximum bid is"
msgstr ""

#: wp_auctions.php:622
msgid "Your automatic bidding limit has been increased to"
msgstr ""

#: wp_auctions.php:887
msgid "Your bid value is invalid"
msgstr ""

#: wp_auctions.php:907
msgid "Sorry, your bid must be lower than the auction start price"
msgstr ""

#: wp_auctions.php:911
msgid "Sorry, your bid must by lower than the current bid price"
msgstr ""

#: wp_auctions.php:2365
msgid "Welcome"
msgstr ""

#: wp_auctions.php:2365
msgid "You are logged in."
msgstr ""

#: wp_auctions.php:2374
msgid "You must log in to bid!"
msgstr ""

#: wp_auctions.php:2392 wp_auctions.php:2840
msgid "Auction Closed"
msgstr ""

#: wp_auctions.php:2447
msgid "Highest Bid "
msgstr ""

#: wp_auctions.php:2447
msgid "Sold for"
msgstr ""

#: wp_auctions.php:2455 wp_auctions.php:2835
msgid "Top Bidder"
msgstr ""

#: wp_auctions.php:2477 wp_auctions.php:2943
msgid "You need to request access to bid on this auction"
msgstr ""

#: wp_auctions.php:2487 wp_auctions.php:2953
msgid "Request To Bid"
msgstr ""

#: wp_auctions.php:2493 wp_auctions.php:2959
msgid ""
"Your request to bid on this auction has been <span style=\"text-decoration: "
"underline;\">Denied</span>"
msgstr ""

#: wp_auctions.php:2499
msgid "Bidding for registered & approved users only"
msgstr ""

#: wp_auctions.php:2499
msgid "Log in"
msgstr ""

#: wp_auctions.php:2499 wp_auctions.php:2967 wp_auctions.php:2971
#: wp_auctions.php:3046
msgid " or "
msgstr ""

#: wp_auctions.php:2499 wp_auctions.php:2967 wp_auctions.php:2971
#: wp_auctions.php:3046 wp_auctions.php:3395
msgid "Register"
msgstr ""

#: wp_auctions.php:2514
msgid "Enter your bid"
msgstr ""

#: wp_auctions.php:2519 wp_auctions.php:3026
msgid "Place Bid"
msgstr ""

#: wp_auctions.php:2529 wp_auctions.php:3037
msgid "Clicking \"Place Bid\" will accept your bid"
msgstr ""

#: wp_auctions.php:2547
msgid "Watch this auction"
msgstr ""

#: wp_auctions.php:2550
msgid "Auction closed"
msgstr ""

#: wp_auctions.php:2551
msgid "Bidding Over"
msgstr ""

#: wp_auctions.php:2558 wp_auctions.php:2561 wp_auctions.php:2564
#: wp_auctions.php:2567 wp_auctions.php:2682
msgid "Payment"
msgstr ""

#: wp_auctions.php:2561
msgid "Wire Transfer"
msgstr ""

#: wp_auctions.php:2564
msgid "Cheque to be posted"
msgstr ""

#: wp_auctions.php:2567
msgid "Instructions to follow"
msgstr ""

#: wp_auctions.php:2579
msgid "Do you really want to Buy It Now?"
msgstr ""

#: wp_auctions.php:2579
msgid "Buy It Now for"
msgstr ""

#: wp_auctions.php:2581
msgid "Pay via PayPal immediately in order to win this auction."
msgstr ""

#: wp_auctions.php:2603 wp_auctions.php:2975 wp_auctions.php:3050
msgid "This auction is not open yet"
msgstr ""

#: wp_auctions.php:2604 wp_auctions.php:2978
msgid "Starting On"
msgstr ""

#: wp_auctions.php:2607
msgid "Ends"
msgstr ""

#: wp_auctions.php:2612
msgid "Days"
msgstr ""

#: wp_auctions.php:2639 wp_auctions.php:2879
msgid "Description"
msgstr ""

#: wp_auctions.php:2642
msgid "Location"
msgstr ""

#: wp_auctions.php:2659 wp_auctions.php:3634
msgid "Seller"
msgstr ""

#: wp_auctions.php:2665 wp_auctions.php:3642
msgid "total auctions"
msgstr ""

#: wp_auctions.php:2666 wp_auctions.php:3643
msgid "current auctions"
msgstr ""

#: wp_auctions.php:2674
msgid "Auction Information"
msgstr ""

#: wp_auctions.php:2727 wp_auctions.php:3144
msgid "From"
msgstr ""

#: wp_auctions.php:2728 wp_auctions.php:3145
msgid "To"
msgstr ""

#: wp_auctions.php:2737 wp_auctions.php:3153
msgid "Winner will receive PayPal payment link via email"
msgstr ""

#: wp_auctions.php:2740 wp_auctions.php:3156
msgid "Winner will receive wire transfer details via email"
msgstr ""

#: wp_auctions.php:2743 wp_auctions.php:3159
msgid "Winner will receive mailing address via email"
msgstr ""

#: wp_auctions.php:2758
msgid "Terms and Conditions"
msgstr ""

#: wp_auctions.php:2760
msgid "Click to read our bidding terms."
msgstr ""

#: wp_auctions.php:2813
msgid "Starting Bid"
msgstr ""

#: wp_auctions.php:2844
msgid "Ending On"
msgstr ""

#: wp_auctions.php:2847
msgid "Ending In"
msgstr ""

#: wp_auctions.php:2867
msgid "Approved Bidders"
msgstr ""

#: wp_auctions.php:2871
msgid "Stop auto-refreshing Bids?"
msgstr ""

#: wp_auctions.php:2879
msgid "Click here to read the description"
msgstr ""

#: wp_auctions.php:2884
msgid "Click here to Bid on this item"
msgstr ""

#: wp_auctions.php:2884
msgid "Bid Here"
msgstr ""

#: wp_auctions.php:2889
msgid "Click here to Buy this item now"
msgstr ""

#: wp_auctions.php:2889 wp_auctions.php:3071 wp_auctions.php:3408
msgid "Buy it Now"
msgstr ""

#: wp_auctions.php:2894
msgid "Click here to view current Bids"
msgstr ""

#: wp_auctions.php:2898
msgid "Click here to Watch this auction"
msgstr ""

#: wp_auctions.php:2898
msgid "Watch"
msgstr ""

#: wp_auctions.php:2903
msgid "Update Bids Tab"
msgstr ""

#: wp_auctions.php:2919
msgid "Terms"
msgstr ""

#: wp_auctions.php:2967 wp_auctions.php:2971 wp_auctions.php:3046
msgid "Bidding allowed for registered & approved users only"
msgstr ""

#: wp_auctions.php:2967 wp_auctions.php:2971 wp_auctions.php:3046
#: wp_auctions.php:3395
msgid "Login"
msgstr ""

#: wp_auctions.php:2973 wp_auctions.php:3048
msgid "This auction is now closed"
msgstr ""

#: wp_auctions.php:2982
msgid "Starting In"
msgstr ""

#: wp_auctions.php:3002 wp_auctions.php:3054
msgid "Your Name"
msgstr ""

#: wp_auctions.php:3003
msgid "enter your name"
msgstr ""

#: wp_auctions.php:3005 wp_auctions.php:3057
msgid "Your Email"
msgstr ""

#: wp_auctions.php:3006 wp_auctions.php:3108 wp_auctions.php:3415
msgid "enter your email"
msgstr ""

#: wp_auctions.php:3018
msgid "enter your bid"
msgstr ""

#: wp_auctions.php:3065
msgid "Buy This Item Now"
msgstr ""

#: wp_auctions.php:3066
msgid "Check your email for details after you have completed the transaction"
msgstr ""

#: wp_auctions.php:3106
msgid ""
"Enter your email below to get notifications of new bids placed on the above "
"item"
msgstr ""

#: wp_auctions.php:3116
msgid "Watch this Auction"
msgstr ""

#: wp_auctions.php:3119 wp_auctions.php:3417
msgid "Submit"
msgstr ""

#: wp_auctions.php:3133
msgid "Shipping Details"
msgstr ""

#: wp_auctions.php:3149
msgid "Payment Details"
msgstr ""

#: wp_auctions.php:3293 wp_auctions.php:3448 wp_auctions.php:3602
msgid "Auctions RSS Feed"
msgstr ""

#: wp_auctions.php:3320
msgid "No auctions found"
msgstr ""

#: wp_auctions.php:3322
msgid "Sorry, we seem to have sold out of everything we had!"
msgstr ""

#: wp_auctions.php:3377
msgid "Current Bid"
msgstr ""

#: wp_auctions.php:3378
msgid "By"
msgstr ""

#: wp_auctions.php:3387 wp_auctions.php:3389
msgid "Reserve Price"
msgstr ""

#: wp_auctions.php:3387
msgid "Not Met"
msgstr ""

#: wp_auctions.php:3395
msgid "Bidding allowed for registered users only."
msgstr ""

#: wp_auctions.php:3395
msgid "or"
msgstr ""

#: wp_auctions.php:3398
msgid "read more"
msgstr ""

#: wp_auctions.php:3400
msgid "Category:"
msgstr ""

#: wp_auctions.php:3404
msgid "Bid Now:"
msgstr ""

#: wp_auctions.php:3414
msgid "Watch This Auction"
msgstr ""

#: wp_auctions.php:3415
msgid "Check your inbox for details after submitting"
msgstr ""

#: wp_auctions.php:3426
msgid "Other Auctions"
msgstr ""

#: wp_auctions.php:3769
msgid "Select an auction"
msgstr ""

#: wp_auctions.php:3778
msgid "You can only have one auction per Page or Post"
msgstr ""

#: wp_auctions.php:3780
msgid "Please create some auctions first"
msgstr ""

#: wp_auctions.php:3794
msgid ""
"Tip: Use the &lt;!--more--&gt; tag from the editor to separate content and "
"auction forms for your archive and search pages. If you show more than one "
"bid form per page the bids will not be accepted."
msgstr ""

#: wp_auctions.php:3809 wp_auctions.php:3810
msgid "WP Auctions"
msgstr ""

#: wp_auctions.php:3910
msgid "Auction Categories"
msgstr ""

#: wp_auctions.php:3913
msgid "Email Settings"
msgstr ""

#: wp_auctions.php:3925 wp_auctions.php:3926
msgid "Insert Auction"
msgstr ""

#: wp_auctions.php:3936
msgctxt "taxonomy general name"
msgid "Auction Categories"
msgstr ""

#: wp_auctions.php:3937
msgctxt "taxonomy singular name"
msgid "Auction Category"
msgstr ""

#: wp_auctions.php:3938
msgid "Search Auction Categories"
msgstr ""

#: wp_auctions.php:3939
msgid "All Auction Categories"
msgstr ""

#: wp_auctions.php:3940
msgid "Parent Auction Category"
msgstr ""

#: wp_auctions.php:3941
msgid "Parent Auction Category:"
msgstr ""

#: wp_auctions.php:3942
msgid "Edit Auction Category"
msgstr ""

#: wp_auctions.php:3943
msgid "Update Auction Category"
msgstr ""

#: wp_auctions.php:3944
msgid "Add New Auction Category"
msgstr ""

#: wp_auctions.php:3945
msgid "New Auction Category Name"
msgstr ""

#: wp_auctions.php:3946
msgid "Auction Category"
msgstr ""

#: wp_auctionsjs.php:120
msgid "Open"
msgstr ""

#: wp_auctionsjs.php:179 wp_auctionsjs.php:180 wp_auctionsjs.php:195
#: wp_auctionsjs.php:196 wp_auctionsjs.php:214
msgid "N/A"
msgstr ""

#: wp_auctionsjs.php:183
msgid "Reserve not met"
msgstr ""

#: wp_auctionsjs.php:187
msgid "Highest Bid"
msgstr ""

#: wp_auctionsjs.php:190
msgid "Reserve met"
msgstr ""

#: wp_auctionsjs.php:226
msgid "No bids yet"
msgstr ""

#: wp_auctionsjs.php:244
msgid "Confirm Your Bid"
msgstr ""

#: wp_auctionsjs.php:245
msgid "Next Bid: "
msgstr ""

#: wp_auctionsjs.php:353
msgid "No bids found"
msgstr ""

#: wp_auctionsjs.php:436
msgid "Current bid"
msgstr ""

#: wp_auctionsjs.php:732
msgid "End time has changed, please refresh your browser."
msgstr ""